PCPG(1)

NAME
pcpg - parse an Xcode project to determine missing classes

SYNOPSIS
pcpg project.pbxproj

DESCRIPTION
This manual page documents briefly the pcpg command.

pcpg parses an existing Xcode project and determines the missing classes in the XCode framework. It should be used whenever buildtool (or more precisely, the XCode framework it relies upon) fails to recognize something that is parsed.

OPTIONS
The argument passed to pcpg must be an Xcode project file (not a directory).

SEE ALSO
buildtool(1), GNUstep(7).

AUTHORS
pcpg was written by Gregory Casamento <greg.casamento@gmail.com>.

This manual page was added by Yavor Doganov <yavor@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.